{{$ts := now.Unix}}
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
{{ with .Title | default .Site.Title }}
<title>{{ . }}</title>
<meta property="og:title" content="{{ . }}" />
<meta name="twitter:title" content="{{ . }}" />{{ end }}
{{ with .Description | default .Site.Params.subtitle }}
<meta name="description" content="{{ . }}">
<meta property="og:description" content="{{ . }}">
<meta name="twitter:description" content="{{ . | truncate 200 }}">{{ end }}
<meta name="author" content="{{ .Site.Params.author }}"/>
<meta property="og:site_name" content="{{ .Site.Title }}" />
<meta property="og:url" content="{{ .Permalink }}" />
{{ with .Params.thumbnail }}
<meta property="og:image" content="{{ . | absURL }}" />
<meta name="twitter:image" content="{{ . | absURL }}" />{{ end }}
<meta name="twitter:card" content="summary" />
{{ with .Site.Params.twitter }}
<meta name="twitter:site" content="@{{ . }}" />
<meta name="twitter:creator" content="@{{ . }}" />{{ end }}
{{ if .IsPage }}
<meta property="og:type" content="article" />
{{ with .Site.Params.facebook }}
<meta property="og:article:author" content="https://facebook.com/{{ . }}" />{{ end }}
{{ else }}
<meta property="og:type" content="website" />{{ end }}
<!-- Hugo Version number -->
{{ .Hugo.Generator -}}
<link rel="stylesheet" href="{{ .Site.BaseURL }}css/roboto.css" />
<link rel="stylesheet" href="{{ .Site.BaseURL }}css/normalize.css">
<link rel="stylesheet" href="{{ .Site.BaseURL }}css/milligram.min.css">
<link rel="stylesheet" href="{{ .Site.BaseURL }}css/app.css?{{ $ts }}" />
{{- with .Site.Params.favicon }}
<link rel='icon' type='image/x-icon' href="{{ . | absURL }}" />
{{- end -}}
{{ if eq .URL "/" }}
<link href="{{ .RSSLink }}" rel="alternate" type="application/rss+xml" title="{{ .Site.Title }}" />
{{ end }}
<script type="text/javascript" src="{{ .Site.BaseURL }}js/app.js?{{ $ts }}"></script>
{{ partial "head_custom.html" . }}